<!DOCTYPE html>
<html>
<head>
  <link rel="stylesheet" href="estils.css" type="text/css">
  <meta charset="UTF-8"/>
  <title>Melendi - Quítate las Gafas  </title>
</head>
<body>
  <div class="cont">
  <h1>Melendi</h1>
</div>


  <h2>Quítate las Gafas</h2>
  <nav class="nav">
      <div class="container">

     <ol>
         <li> <a href="lletres/lletra01.html">Flores De Agua Y Plomo</a> </li>
         <li><a href="lletres/lletra02.html">Destino O Casualidad</a> </li>
        <li> <a href="lletres/lletra03.html">Hijos Del Mal</a> </li>
         <li><a href="lletres/lletra04.html">Desde Que Estamos Juntos</a> </li>
         <li> <a href="lletres/lletra05.html">La Casa No Es Igual</a> </li>
        <li>  <a href="lletres/lletra06.html">Mi Mayor Fortuna</a> </li>
          <li> <a href="lletres/lletra07.html">Un Amor Tan Grande</a> </li>
         <li> <a href="lletres/lletra08.html">Soy Tu Superhéroe</a> </li>
        <li> <a href="lletres/lletra09.html">Existen Los Ángeles</a> </li>
          <li> <a href="lletres/lletra10.html">Quítate Las Gafas</a> </li>
     </ol>
  </div>

  </nav>
<br>
<br>
<br>
<br>

<br>
<br>
<br>
<br>






<a href="https://www.youtube.com/watch?v=-dq2HKP8l40&list=PLBAklP5SQK24--tI9G3D76mdwXyDPHGhQ">
<img  width="500" height="500" border="3" onmouseout="this.src='imgs/artista.jpg';" onmouseover="this.src='imgs/album.jpg';" src="imgs/artista.jpg" />
</a>
</body>
